﻿<DIALOG Name="Win_FortressMini" Width="38" Height="38">
	<IMAGEPICTURE Name="Img_FortressStatus" Width="38" Height="38">
		<Hint String="Нажмите, чтобы посмотреть данные о базе гильдии."/>
		<Resource>
			<FrameImage FileName="Version01\基地\主基地（高亮）.tga"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
